local fn = _gn(0x85c85a3a)
--- Sets the traction vector length of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
function Global.SetVehicleWheelTractionVectorLength(vehicle, wheelIndex, length)
	return _in2(fn, vehicle, wheelIndex, length)
end
